Home Alex Problems with SharpDevelop 3.0
Post
Cancel

Alex Problems with SharpDevelop 3.0

Because Alex feature is not that necessary for a SharpDevelop user, I think there is no need to make it part of the official SD. That is why it is now in trouble with SD 3.0.

SD 3.0 is now in Alpha, and is not feasible. There is a lot of API changes, so several places of Alex should be modified later. It is not easy to make a project for SD 2.1 and another for SD 3.0, so I decide to only support 2.1 builds now.

As you can see in the SD wiki “Third party addins”, Alex is marked as broken. Since the source code is provided at CodePlex, you can build it yourself. In my latest experiments, the 1.0 source code still works fine.

This post is licensed under CC BY 4.0 by the author.
Advertisement

The long goodbye

Back from Holidays

Comments powered by Disqus.